Subject: CND-US, Nov. 13, 1990

From: Weihe Guan <[email-masked]>
Date: Tue, 13 Nov 90 00:58:47 EST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                              November 13, 1990

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines

0. Q&A Back Issues Achived in Package ..................................26
1. Fight for Li Hai-Tao!  Fight for China! -- Continued ................23
2. Reader's Comments: An Exchange Plan to Free PRC Political Prisoners..33
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 16) ...................70
4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 17) .................. 85
--------------------------------------------------------------------------
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

               Q&A Back Issues Achived in Package

    The back issues of the Q&A Column, written by Mr. Bo Xiong, are now
available in package form. To retrieve them, you just need to send a mail
with only the following content:

                GET QANDA PACKAGE

to:             [email-masked]

     You can use interactive message too, as shown by the following examples:

     For IBM/CMS system, type:

          tell listserv at kentvm get qanda package

     while for VAX/VMS system, type:

          send listserv@kentvm get qanda package

     If you are have further questions about the package, contact Gang Xu
 at
               [email-masked]
                                                Written by Gang Xu for CND
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

1. Fight for Li Hai-Tao!  Fight for China! -- Continued ................23
==========================================================================
>From: [email-masked]    Date: 10 Nov 90 18:20:39 GMT

The adoption plan proposed by Fu Xinyuan is a feasible idea.

A group of Chinese people in Chicago area would like to do more work for Mr.
Li Haitao's case.  We wrote a letter to the judges in Wuhan city court and
Hubei province court to view our opinions about Li Haitao's case.  Yet, some
of you might think that it is not helpful very much to write letters back to
China. But I would say it is better than nothing and it is better than some
"great" and expensive but never implemented plans.

Please do something for people like Li Haitao in China.  You spend only an
hour or two, the life of them might be changed then since.  Please join the
adoption plan of Fu Xinyuan (Human Rights Committee/IFCSS).

Your organization is welcome to co-sign the letter for Mr. Li Haitao.  You
can
send an Email to [email-masked] or call Jie Lin Dong (708-910-3286) before
Nov. 13, 1990.

Sincerely
Jie Lin Dong
--------------------------------------------------------------------------

2. Reader's Comments: An Exchange Plan to Free PRC Political Prisoners..33
==========================================================================
>From: [email-masked]   Date: 7 Nov 90 20:02:27 GMT

I am deeply moved by so many people's concern with Li Hai-Tao's case.

The problem is what we can help?   Writing letters?  It is easy, but I simply
don't believe letter campaign will work for EVERY political prisoner in China
nor is it feasible to do so.  In this world, if you want to get something,
you have to pay something.

I am proposing an "Exchange Plan":

1. A concerning Chinese student/scholar may assign a political prisoner
   as his exchange counterpart.

2. This CSS goes back to China after he gets his degree, as exchange of:

3. Chinese government releases the exchange counter-part from prison,
   who of course may be required to write something like what Fang Li-Zhi
   wrote.

I think this plan may work.  If we have a few thousands of CSS willing to do
so, the government may think it is a bargain.

Remember that PRC released Fang Lizhi for the exchange of MFN from the US?

If it works, my exchange counterpart will be Mr. Xiao Bin who was sentenced
to ten years imprisonment because he talked about the Beijing Massacre to
foreign TV reporters.

I hope that IFCSS can give a serious consideration and coordinate this
exchange plan.
--------------------------------------------------------------------------

3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 16) ...................70
==========================================================================
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Fri, 9 Nov 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Looking for Job in and Immigrating to Canada
-----------------------------------------------
Q: From  [email-masked]   Date:     Thu, 8 Nov 90 23:34 CST

   It is said that it is easier to find job in Canada. I would like to try it.
   Could you please give me some information?  How to start? thank you!
                                           ---- A reader in U.S.

A: As far as our CND-Canada editors know (they live in Canada), it's not easy
   to find a job in Canada either.  If you want the information about how to
   look for a job and immigrate to Canada, you may order the book
   "IMMIGRATING TO CANADA" from following addresses (label price $14.95):

   In the US:                             In Canada:

   Self-Counsel Press                     Self-Consel Press
   1704 N. State Street                   1481 Charlotte Road
   Bellingham, WA 98225                   North Vancouver, B.C. V7J 1H1

II. Mainland Students Visiting Taiwan
-------------------------------------
Q-1: From [email-masked]

   I would like to know how to get a visa to visit Taiwan as a F-1 visa
   student in the US?  Is it impossiblbe to visit Taiwan as a PRC student?

Q-2: From [email-masked]   Date: Thu, 1 Nov 90 14:40 CST

   My friend is going to visit Taiwan for his own business (not sightseeing).
   He was informed that he would not be able to go there unless he has a green
   card.  He is on F-1 visa now.  Any solutions?

A: To date, Taiwan only issues visitor's visa (good for two months stay) to
   mainland Chinese (without foreign PR) in following two categories:
   1) Prominent mainlanders (political figures, artists, scientists, students,
      athletes and etc.)
   2) Those who have immediate relatives in Taiwan.
   You may contact any of 11 Taiwan's representative offices in the US for
   more info.  The phone # of the office in Washington DC is 301-657-2130.

III. Mainlanders Apply for Taiwan Passport
------------------------------------------
Q: From ***@***.phys.columbia.edu  Date: Mon, 29 Oct 90 23:57:22 EST

   I am a J-1 student and get a job in a big company which requires me to
   change my passport to some country other than PRC due to security reason.
   I know that Taiwan allows PRC students changing to their passport (also
   the citizenship).  I wonder if there is somebody done this already and
   whether it will cause additional problems in applying for PR in the future.

A: So far, as an ordinary mainland Chinese, one has to have foreign PR and
   must have lived at least five years outside mainland China to be eligible
   for a Taiwan passport. Some prominent mainland Chinese might be exceptions.
   If one gets a Taiwan passport before being granted US PR (e.g.,by marriage
   or some other ways), there should be no problem for the person to apply for
   US green card in terms of immigration, he/she has to use the immigration
   quota allocated for his/her (or his/her spouse's) birth place/country no
   matter what's his/her current nationality.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US
--------------------------------------------------------------------------

4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 17) .................. 85
==========================================================================
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sat, 10 Nov 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Getting Waiver of Two-Year-Rule ONLY
---------------------------------------
Q-1: From [email-masked] Tue Oct 30 18:39:03 1990

   Dear Editor: I have a quastion about J-1 waiver.  My friend is a J-1
   student for three years (she finished her Master program and is a Ph.D.
   student now.) If she can not switch to other visa, such as H-1, can she
   apply for two-year waiver?  If yes, how to apply?

A: She should be able to switch to F-1 very easily if she is a J-1 student.
   As per Bush's Order, if a PRC J-1er was in the US and once in lawful status
   between 06/05/89 and 04/11/90, the person may switch to another immigrant
   or non-immigrant status and get waiver of two-year home country stay.
   Usually, one will receive a letter of waiver issued by US Attoney General
   (together with approved new status) when s/he applies for the change of
   status. If a PRC J-1er is not going to or not able to (if a J-1 visiting
   scholar) switch to F-1 and still wants the waiver, s/he has to write to
   his/her INS Regional Office for a letter of waiver.  Don't forget to
   enclose form IAP-66, I-94 and a letter from international student advisor
   when applying for the waiver.  However, many lawyers suggest that if a PRC
   J-1er plans to apply for US PR in the future, s/he should switch from J-1
   to F-1 as early as possible just for in case there should be any change on
   US policy.

Q-2: From [email-masked]  Mon Nov  5 22:39:07 1990

   I hold J-1 visa when I firstly came to America as a visiting scholar
   several years ago, and then changed to F-1 out of American for being a
   student before Bush's order.  Now I still have that two-year-home-country
   residence requirement.  How can I apply for wavier letter?

A: If you are eligible PRC J-1er (see Q-1/A), you may apply for the waiver
   per above-mentioned procedure -- just add a letter stating your specific
   situation and needs.

II. F-2er Applying for Work Permit
----------------------------------
Q: From [email-masked] Sat Nov 10 12:57:40 1990

   My wife entered US after April 11, 1990 with F-2 visa and I am a graduate
   assistant with f-1 visa.  Can both of us be allowed to work off-campus
   if we apply for work permission?  And what is the procedure of application?

A: A PRCer has to be in the US before 04/11/90 to be eligible for the
   off-campus employment permission under Bush's order.  To apply, one may go
   to INS office in person with I-20/IAP-66/I-94/Passport and school's letter,
   or, many schools help Chinese students to apply for the work permit and the
   students don't have to visit INS office.  F-2ers and J-2ers may use their
   principal F-1er's or J-er's forms.

III. Wife Was Denied US Visa
----------------------------
Q: From [email-masked]  Date: Tue, 6 Nov 90 16:34 EST

   Could you tell me some place (address) which can help a Chinese student's
   wife get her visa to U.S., because the visa application of one of my
   friend's wife has been rejected, he fell very sad about that.

A: You may contact IFCSS for help, IFCSS has a special team working with US
   State Department to handle the issue and they are currently collecting visa
   refusal cases from Chinese students.  Send your request to Yuan-geng Huang
   at  [email-masked]  (he is a member of IFCSS-VISA).

IV. Switching from J-1 Scholar to J-1 Student
---------------------------------------------
Q: From [email-masked]  Date: 5 Nov 90 20:00:00 GMT

   I have a friend who just came to the States in last August with J-1 scholar
   visa.  He is wondering if there will be any difficulties to change to J-1
   student visa in this current situation.

A: There should be no problem for your friend to do so if he is admitted to
   a program as full time student in a US school.  The school will sponsor
   him to switch from J-1 visiting scholar to J-1 student.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US
--------------------------------------------------------------------------
+------------------------------------------------------------------------+
| Editor of this issue: Weihe Guan       E-mail: [email-masked]          |
|                             - - - - - - -                              |
| Last CND-US Package sent on Nov. 11, 1990.                             |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Wei Wu, E-mail: [email-masked] |
+------------------------------------------------------------------------+